loading...

写在Magike Blog 1.0 Release发布以后

发布时间:August 2, 2007 分类:Other

file_get_contents函数不能使用的解决方法

PHP filesystem函数和include require的性能研究

和混蛋70(不明白为什么他的QQ的ID是这个)聊了好几天了,也交流了不少的想法和创意
始终觉着oop对于一个不是非常复杂的web程序来说,是束缚
在我极力的说明oop的“坏处”之后
magike说既然系统已经架构起来了,oop的模块已经完成
就没有必要再去重新结构化了
想一想也是

magike.net貌似今天又发了2个新的风格出来,大家有兴趣的可以去http://www.joyqi.com/magike-skin.html去看看

和magike,也就是混蛋同学交流的一致结果就是目前的通用编辑器都太大了,比如FCKeditor和TinyMce的编辑器,太庞大了,顺便又说了下我以前写过一个基于Jquery的编辑器虽然不是可视化的,个人感觉作为一个轻量级的UBB编辑器功能十分不错了(我在YY中)

突然发现magkike的想法是很好的,在php4已经被php官方“摒弃”的时候,为什么不做一个php5的引领程序呢
或许oop也是锻炼自己吧
Magike Blog 1.0 Release 新特性

  • 需要PHP5+和Mysql 4.1+
  • 系统完全重新设计
  • 数据库查询及索引优化
  • 所见即所得的编辑器
  • Rewrite支持
  • SEO优化
  • RSS支持
  • XML-RPC API支持(离线发布)
  • 邮件系统支持
  • 垃圾留言过滤支持
  • Tags支持
  • 更多个性化设置
  • 静态缓存支持

Tags: none


仅有一条评论 »

  1. magike magike

    沙发

添加新评论 »

captcha
请输入验证码